@media only screen and (min-width:1075px){
span#M1 {height:77.2496pt; width:225.94pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:45.76pt;top:0pt;}
svg#M1-3 {position:absolute;left:59.96pt;top:41.91pt;}
svg#M1-4 {margin-top:32.69pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M1 {height:77.2496pt; width:225.94pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:45.76pt;top:0pt;}
svg#M1-3 {position:absolute;left:59.96pt;top:41.91pt;}
svg#M1-4 {margin-top:32.69pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M1 {height:35.343pt; width:384.74pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:45.76pt;top:0pt;}
svg#M1-3 {position:absolute;left:218.84pt;top:0pt;}
svg#M1-4 {margin-top:11.74pt;position:absolute;}
}
@media only screen and (min-width:630px) and (max-width:767px){
span#M1 {height:35.343pt; width:384.74pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:45.76pt;top:0pt;}
svg#M1-3 {position:absolute;left:218.84pt;top:0pt;}
svg#M1-4 {margin-top:11.74pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:629px){
span#M1 {height:77.2496pt; width:225.94pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:45.76pt;top:0pt;}
svg#M1-3 {position:absolute;left:59.96pt;top:41.91pt;}
svg#M1-4 {margin-top:32.69pt;position:absolute;}
}
@media only screen and (min-width:418px) and (max-width:629px){
span#M1 {height:77.2496pt; width:225.94pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:45.76pt;top:0pt;}
svg#M1-3 {position:absolute;left:59.96pt;top:41.91pt;}
svg#M1-4 {margin-top:32.69pt;position:absolute;}
}
@media only screen and (min-width:374px) and (max-width:417px){
span#M1 {height:113.827pt; width:192.58pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M1-2 {position:absolute;left:12.4pt;top:36.58pt;}
svg#M1-3 {position:absolute;left:26.59pt;top:78.48pt;}
svg#M1-4 {margin-top:50.98pt;position:absolute;}
}
@media only screen and (min-width:360px) and (max-width:373px){
span#M1 {height:113.827pt; width:182.62pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M1-2 {position:absolute;left:2.44pt;top:36.58pt;}
svg#M1-3 {position:absolute;left:16.63pt;top:78.48pt;}
svg#M1-4 {margin-top:50.98pt;position:absolute;}
}
@media only screen and (max-width:360px){
span#M1 {height:auto; width:auto;}
svg#I1, svg#IL1  {display:inherit;}
span#R1, span#L1 {width:auto;}
svg#M1-1, svg#M1-2, svg#M1-3, svg#M1-4  {display:none;}
}
@media only screen and (min-width:454px){
span#M4 {height:29.7138pt; width:249.26pt;}
span#R4, span#L4 {width:15.09pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {position:absolute;left:45.94pt;top:0pt;}
svg#M4-3  {display:none;}
svg#M4-4 {position:absolute;left:139.89pt;top:0pt;}
svg#M4-5 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:409px) and (max-width:453px){
span#M4 {height:66.2913pt; width:215.78pt;}
span#R4, span#L4 {width:15.1pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M4-2 {position:absolute;left:12.4pt;top:36.58pt;}
svg#M4-3  {display:none;}
svg#M4-4 {position:absolute;left:106.35pt;top:36.58pt;}
svg#M4-5 {margin-top:27.22pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:408px){
span#M4 {height:66.2913pt; width:205.82pt;}
span#R4, span#L4 {width:15.1pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M4-2 {position:absolute;left:2.44pt;top:36.58pt;}
svg#M4-3  {display:none;}
svg#M4-4 {position:absolute;left:96.39pt;top:36.58pt;}
svg#M4-5 {margin-top:27.22pt;position:absolute;}
}
@media only screen and (min-width:349px) and (max-width:395px){
span#M4 {height:54.6583pt; width:170.74pt;}
span#R4, span#L4 {width:15.1pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {position:absolute;left:45.94pt;top:0pt;}
svg#M4-3  {position:absolute;left:55.46pt;top:30.595pt;}
svg#M4-4 {position:absolute;left:61.32pt;top:30.6pt;}
svg#M4-5 {margin-top:21.4pt;position:absolute;}
}
@media only screen and (max-width:349px){
span#M4 {height:auto; width:auto;}
svg#I4, svg#IL4  {display:inherit;}
span#R4, span#L4 {width:auto;}
svg#M4-1, svg#M4-2, svg#M4-3, svg#M4-4, svg#M4-5  {display:none;}
}
@media only screen and (min-width:351px){
span#M11 {height:49.9608pt; width:171.63pt;}
span#R11, span#L11 {width:15.52pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:44.31pt;top:0pt;}
svg#M11-2 {margin-top:0.64pt;position:absolute;}
svg#M11-3 {position:absolute;left:0pt;top:0pt;}
svg#M11-4 {margin-top:30.42pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3, svg#M11-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M12 {height:27.228pt; width:117.18pt;}
span#R12, span#L12 {width:14.95pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M13 {height:29.7986pt; width:60.77pt;}
span#R13, span#L13 {width:15.49pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {margin-top:8.97pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M14 {height:14.5707pt; width:123.52pt;}
span#R14, span#L14 {width:15.09pt;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M15 {height:14.5707pt; width:96.42pt;}
span#R15, span#L15 {width:15.23pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:433px){
span#M16 {height:72.3864pt; width:233.56pt;}
span#R16, span#L16 {width:15.4pt;}
svg#I16, svg#IL16  {display:none;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {margin-top:30.26pt;position:absolute;}
}
@media only screen and (max-width:433px){
span#M16 {height:auto; width:auto;}
svg#I16, svg#IL16  {display:inherit;}
span#R16, span#L16 {width:auto;}
svg#M16-1, svg#M16-2  {display:none;}
}
@media only screen and (min-width:1075px){
span#M17 {height:26.2885pt; width:309.87pt;}
span#R17, span#L17 {width:19.8pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:103.5pt;top:0pt;}
svg#M17-3 {position:absolute;left:155.55pt;top:0pt;}
svg#M17-4 {position:absolute;left:286.53pt;top:0pt;}
svg#M17-5 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:997px) and (max-width:1074px){
span#M17 {height:48.3036pt; width:283.73pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:103.52pt;top:0pt;}
svg#M17-3 {position:absolute;left:155.57pt;top:0pt;}
svg#M17-4 {position:absolute;left:117.72pt;top:27.48pt;}
svg#M17-5 {margin-top:18.22pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:996px){
span#M17 {height:49.7129pt; width:272.13pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:103.52pt;top:-6.26pt;}
svg#M17-3 {position:absolute;left:117.71pt;top:23.42pt;}
svg#M17-4 {position:absolute;left:248.69pt;top:23.42pt;}
svg#M17-5 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M17 {height:26.2885pt; width:309.87pt;}
span#R17, span#L17 {width:19.8pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:103.5pt;top:0pt;}
svg#M17-3 {position:absolute;left:155.55pt;top:0pt;}
svg#M17-4 {position:absolute;left:286.53pt;top:0pt;}
svg#M17-5 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:547px) and (max-width:767px){
span#M17 {height:26.2885pt; width:309.87pt;}
span#R17, span#L17 {width:19.8pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:103.5pt;top:0pt;}
svg#M17-3 {position:absolute;left:155.55pt;top:0pt;}
svg#M17-4 {position:absolute;left:286.53pt;top:0pt;}
svg#M17-5 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:512px) and (max-width:546px){
span#M17 {height:48.3036pt; width:283.73pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {position:absolute;left:103.52pt;top:0pt;}
svg#M17-3 {position:absolute;left:155.57pt;top:0pt;}
svg#M17-4 {position:absolute;left:117.72pt;top:27.48pt;}
svg#M17-5 {margin-top:18.22pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:511px){
span#M17 {height:49.7129pt; width:272.13pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:103.52pt;top:-6.26pt;}
svg#M17-3 {position:absolute;left:117.71pt;top:23.42pt;}
svg#M17-4 {position:absolute;left:248.69pt;top:23.42pt;}
svg#M17-5 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (min-width:497px) and (max-width:511px){
span#M17 {height:49.7129pt; width:272.13pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:103.52pt;top:-6.26pt;}
svg#M17-3 {position:absolute;left:117.71pt;top:23.42pt;}
svg#M17-4 {position:absolute;left:248.69pt;top:23.42pt;}
svg#M17-5 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (min-width:462px) and (max-width:496px){
span#M17 {height:71.728pt; width:245.82pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:103.52pt;top:-6.26pt;}
svg#M17-3 {position:absolute;left:117.72pt;top:23.42pt;}
svg#M17-4 {position:absolute;left:117.72pt;top:50.91pt;}
svg#M17-5 {margin-top:29.93pt;position:absolute;}
}
@media only screen and (min-width:427px) and (max-width:461px){
span#M17 {height:49.7129pt; width:220.12pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M17-3 {position:absolute;left:65.65pt;top:23.42pt;}
svg#M17-4 {position:absolute;left:196.63pt;top:23.42pt;}
svg#M17-5 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (min-width:392px) and (max-width:426px){
span#M17 {height:71.728pt; width:193.8pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M17-3 {position:absolute;left:65.65pt;top:23.42pt;}
svg#M17-4 {position:absolute;left:27.79pt;top:50.91pt;}
svg#M17-5 {margin-top:29.93pt;position:absolute;}
}
@media only screen and (min-width:377px) and (max-width:391px){
span#M17 {height:71.8325pt; width:182.21pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:13.59pt;top:15.86pt;}
svg#M17-3 {position:absolute;left:27.79pt;top:45.54pt;}
svg#M17-4 {position:absolute;left:158.77pt;top:45.54pt;}
svg#M17-5 {margin-top:29.99pt;position:absolute;}
}
@media only screen and (min-width:342px) and (max-width:376px){
span#M17 {height:93.8476pt; width:155.89pt;}
span#R17, span#L17 {width:19.81pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M17-2 {position:absolute;left:13.59pt;top:15.86pt;}
svg#M17-3 {position:absolute;left:27.79pt;top:45.54pt;}
svg#M17-4 {position:absolute;left:27.79pt;top:73.03pt;}
svg#M17-5 {margin-top:40.99pt;position:absolute;}
}
@media only screen and (max-width:342px){
span#M17 {height:auto; width:auto;}
svg#I17, svg#IL17  {display:inherit;}
span#R17, span#L17 {width:auto;}
svg#M17-1, svg#M17-2, svg#M17-3, svg#M17-4, svg#M17-5  {display:none;}
}
@media only screen and (min-width:420px){
span#M22 {height:168.379pt; width:215.47pt;}
span#R22, span#L22 {width:19.55pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {position:absolute;left:49.21pt;top:0pt;}
svg#M22-3 {margin-top:32.08pt;position:absolute;}
svg#M22-4 {position:absolute;left:38.56pt;top:0pt;}
svg#M22-5 {margin-top:97.59pt;position:absolute;}
svg#M22-6 {position:absolute;left:37.84pt;top:0pt;}
svg#M22-7 {margin-top:143.78pt;position:absolute;}
}
@media only screen and (min-width:373px) and (max-width:419px){
span#M22 {height:192.29pt; width:179.85pt;}
span#R22, span#L22 {width:19.55pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-30.49pt;}
svg#M22-2 {position:absolute;left:13.59pt;top:23.91pt;}
svg#M22-3 {margin-top:44.03pt;position:absolute;}
svg#M22-4 {position:absolute;left:0pt;top:23.91pt;}
svg#M22-5 {margin-top:121.5pt;position:absolute;}
svg#M22-6 {position:absolute;left:0pt;top:23.91pt;}
svg#M22-7 {margin-top:167.69pt;position:absolute;}
}
@media only screen and (min-width:360px) and (max-width:372px){
span#M22 {height:192.29pt; width:169.89pt;}
span#R22, span#L22 {width:19.55pt;}
svg#I22, svg#IL22  {display:none;}
svg#M22-1 {position:absolute;left:0pt;top:-30.49pt;}
svg#M22-2 {position:absolute;left:3.63pt;top:23.91pt;}
svg#M22-3 {margin-top:44.03pt;position:absolute;}
svg#M22-4 {position:absolute;left:0pt;top:23.91pt;}
svg#M22-5 {margin-top:121.5pt;position:absolute;}
svg#M22-6 {position:absolute;left:0pt;top:23.91pt;}
svg#M22-7 {margin-top:167.69pt;position:absolute;}
}
@media only screen and (max-width:360px){
span#M22 {height:auto; width:auto;}
svg#I22, svg#IL22  {display:inherit;}
span#R22, span#L22 {width:auto;}
svg#M22-1, svg#M22-2, svg#M22-3, svg#M22-4, svg#M22-5, svg#M22-6, svg#M22-7  {display:none;}
}
@media only screen and (min-width:1075px){
span#M23 {height:29.2636pt; width:295.82pt;}
span#R23, span#L23 {width:19.71pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:104.16pt;top:0pt;}
svg#M23-3 {position:absolute;left:156.67pt;top:0pt;}
svg#M23-4 {margin-top:8.7pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M23 {height:52.688pt; width:257.57pt;}
span#R23, span#L23 {width:19.72pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M23-2 {position:absolute;left:104.18pt;top:-6.26pt;}
svg#M23-3 {position:absolute;left:118.38pt;top:23.42pt;}
svg#M23-4 {margin-top:20.41pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M23 {height:29.2636pt; width:295.82pt;}
span#R23, span#L23 {width:19.71pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:104.16pt;top:0pt;}
svg#M23-3 {position:absolute;left:156.67pt;top:0pt;}
svg#M23-4 {margin-top:8.7pt;position:absolute;}
}
@media only screen and (min-width:528px) and (max-width:767px){
span#M23 {height:29.2636pt; width:295.82pt;}
span#R23, span#L23 {width:19.71pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:104.16pt;top:0pt;}
svg#M23-3 {position:absolute;left:156.67pt;top:0pt;}
svg#M23-4 {margin-top:8.7pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:527px){
span#M23 {height:52.688pt; width:257.57pt;}
span#R23, span#L23 {width:19.72pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M23-2 {position:absolute;left:104.18pt;top:-6.26pt;}
svg#M23-3 {position:absolute;left:118.38pt;top:23.42pt;}
svg#M23-4 {margin-top:20.41pt;position:absolute;}
}
@media only screen and (min-width:477px) and (max-width:527px){
span#M23 {height:52.688pt; width:257.57pt;}
span#R23, span#L23 {width:19.72pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M23-2 {position:absolute;left:104.18pt;top:-6.26pt;}
svg#M23-3 {position:absolute;left:118.38pt;top:23.42pt;}
svg#M23-4 {margin-top:20.41pt;position:absolute;}
}
@media only screen and (min-width:407px) and (max-width:476px){
span#M23 {height:52.688pt; width:205.35pt;}
span#R23, span#L23 {width:19.72pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M23-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M23-3 {position:absolute;left:66.1pt;top:23.42pt;}
svg#M23-4 {margin-top:20.41pt;position:absolute;}
}
@media only screen and (min-width:356px) and (max-width:406px){
span#M23 {height:73.7069pt; width:166.98pt;}
span#R23, span#L23 {width:19.72pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M23-2 {position:absolute;left:13.6pt;top:14.76pt;}
svg#M23-3 {position:absolute;left:27.79pt;top:44.44pt;}
svg#M23-4 {margin-top:30.92pt;position:absolute;}
}
@media only screen and (max-width:356px){
span#M23 {height:auto; width:auto;}
svg#I23, svg#IL23  {display:inherit;}
span#R23, span#L23 {width:auto;}
svg#M23-1, svg#M23-2, svg#M23-3, svg#M23-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M27 {height:27.0845pt; width:143.78pt;}
span#R27, span#L27 {width:19.37pt;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {margin-top:7.61pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M29 {height:37.2937pt; width:79.83pt;}
span#R29, span#L29 {width:19.84pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M30 {height:26.5756pt; width:140.82pt;}
span#R30, span#L30 {width:19.41pt;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {margin-top:7.36pt;position:absolute;}
}

